aktueller Firefox und Thunderbird wollen nicht

15/08/2010 - 19:02 von Ulrich Zwirner | Report spam
Hallo,

habe seit langem mal wieder mein eCS#1.25 System gestartet und gleich auf die
aktuellen FF- (von 3.0x) und TB-Versionen (von 2.0x) upgedatet. Leider laufen
beide Programme nicht!

Wenigsten meldet TB im popuplog.os2 einen Fehler:

08-15-2010 18:48:05 SYS2070 PID 0126 TID 0001 Slot 0099
F:\PROGRAMS\INTERNET\THUNDERBIRD 3.0\THUNDERBIRD\THUNDERBIRD.EXE
NPNULOS2->XPCOMCOR.2754
182

Wird für die neuen Versionen irgendwelche Zusatzsoftware (DLLs) oder
Config.sys-Eintràge benötigt?

Warum kann soetwas nicht auf Anhieb laufen?

Gruß Ulrich
 

Lesen sie die antworten

#1 Andreas Schnellbacher
15/08/2010 - 23:03 | Warnen spam
On 15.08.10 19:02, Ulrich Zwirner wrote:

08-15-2010 18:48:05 SYS2070 PID 0126 TID 0001 Slot 0099
F:\PROGRAMS\INTERNET\THUNDERBIRD 3.0\THUNDERBIRD\THUNDERBIRD.EXE
NPNULOS2->XPCOMCOR.2754 182

Wird für die neuen Versionen irgendwelche Zusatzsoftware (DLLs) oder
Config.sys-Eintràge benötigt?



Readme durch?

Warum kann soetwas nicht auf Anhieb laufen?



Fehlende GCC-DLLs (vgl. Readme) halte ich für sehr wahrscheinlich.

BTW: Steves Warpzilla-Seite macht es einfach immer die neueste Version
zu finden: http://www.os2bbs.com/os2news/Warpzilla.html
Aktuell ist demnach TB 3.1.2.

Andreas Schnellbacher

Ähnliche fragen